<div class="wrapper fadeInDown">
  <div id="formContent">
    <!-- Tabs Titles -->
    <h2 class="active"> Logowanie </h2>

    <!-- Icon -->
    <div class="fadeIn first">
      <img src="assets/images/login-icon.png" id="icon" alt="Avatar użytkownika"/>
    </div>

    <!-- Login Form -->
    <form [formGroup]="loginForm" (submit)="login()">
      <mat-form-field [floatLabel]="never">
        <input type="text" id="login" class="fadeIn second" name="login" formControlName="email" matInput
               placeholder="E-mail">
        <mat-error>Poprawny email jest wymagany.</mat-error>
      </mat-form-field>

      <mat-form-field [floatLabel]="never">
        <input type="password" id="password" class="fadeIn third" name="login" formControlName="password" matInput
               placeholder="Hasło">
        <mat-error>Hasło jest wymagane.</mat-error>
      </mat-form-field>

      <input type="submit" class="fadeIn fourth" [disabled]="loginForm.invalid" value="Zaloguj się">
    </form>

    <!-- Remind Passowrd -->
    <div id="formFooter">
      <a class="underlineHover" [routerLink]="'/reset-password'">Zapomniałeś hasła?</a>
    </div>
  </div>
</div>



